aflog Multiple SQL Injection and Cross-Site Scripting Vulnerabilities

Bugtraq ID: 27398
Class: Input Validation Error
CVE: CVE-2008-0397
Remote: Yes
Local: No
Published: Jan 22 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: shinmai is credited with the discovery of these vulnerabilities.
Vulnerable: aflog.org aflog 1.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus